how can i use lg octuplus old veriosn 1.8.6

how can i use lg octuplus old version octuplus lg 1.8.6 1.9.0 1.9.2 but old

after update my card old version not working plz help thnx